Error

two or more packages specified (libgwyddion2-0 libsane-extras)